<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/G:/XAulas/PosGraduacao/PosAnalise-Cidade/2007.1/06-FPSW/Modulo1_Intro_Grasp_GoF/exemplos/6-Observer/simpleObserver/src/example/Employee.java</file>
        <file>file:/G:/XAulas/PosGraduacao/PosAnalise-Cidade/2007.1/06-FPSW/Modulo1_Intro_Grasp_GoF/exemplos/6-Observer/simpleObserver/src/example/EmployeeObserver.java</file>
        <file>file:/G:/XAulas/PosGraduacao/PosAnalise-Cidade/2007.1/06-FPSW/Modulo1_Intro_Grasp_GoF/exemplos/6-Observer/simpleObserver/src/example/Main.java</file>
    </open-files>
</project-private>
